/* Localized versions of Info.plist keys */

CFBundleName = "AIM";
CFBundleDisplayName = "AIM";
CFBundleShortVersionString = "2.1.296";
CFBundleGetInfoString = "2.1.296, © 2010 AOL Inc.";
NSHumanReadableCopyright = "© 2010 AOL Inc. All Rights Reserved";

IMAPHostname = "client.imap.aol.com";
SMTPHostname = "client.smtp.aol.com";
SMTPIdentifier = "smtp.aol.com:%@";